PAPIF_get_event_info(3)

NAME
PAPIF_get_event_info -

Get the event's name and description info.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_get_event_info(C_INT EventCode, C_STRING symbol, C_STRING long_descr, C_STRING short_descr, C_INT count, C_STRING event_note, C_INT flags, C_INT check )

See Also:
    PAPI_get_event_info

Author

Generated automatically by Doxygen for PAPI from the source code.